=== debian/control ===
Source: prism-webapp-todoist
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-todoist
Architecture: all
Depends: prism
Homepage: http://todoist.com/
Description: Todoist WebApp for Prism
 Todoist WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
